View Issue Details

IDProjectCategoryView StatusLast Update
0000138Rabbit Ranchers[All Projects] Feature Requestpublic2017-09-27 11:32
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in VersionAlpha 1 
Summary0000138: Create "Hand" tool to move furniture
DescriptionAdd a Hand tool to the Gui which will select furniture.
Add a ghost model, showing where the furniture will be moved to.
Add an icon in the lower left of the selected furniture, with a "cancel move" button on it.
TagsNo tags attached.

Relationships

child of 0000139 resolvedrainChu Click and drag furniture with the hand tool to rotate it 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-12 12:39 rainChu New Issue
2017-05-12 12:40 rainChu Relationship added child of 0000139
2017-05-12 12:41 rainChu Status new => confirmed
2017-05-13 15:20 rainChu Target Version 0.0.6 => Future
2017-09-27 11:32 rainChu Assigned To => rainChu
2017-09-27 11:32 rainChu Status confirmed => resolved
2017-09-27 11:32 rainChu Resolution open => fixed
2017-09-27 11:32 rainChu Fixed in Version => Alpha 1